### Function

# Pango.scan_int

#### Declaration [src]

    gboolean
    pango_scan_int (
      const char** pos,
      int* out
    )

#### Description [src]

Scans an integer.

Leading white space is skipped.

#### Parameters

`pos` | `const char**`
| in/out string position
| Direction: in-out
| Ownership of the data is transferred to the callee
| The string is a NUL terminated UTF-8 string
`out` | `int*`
| an int into which to write the result
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
`FALSE` if a parse error occurred.